{
  "__version__": "1.0.1",
  "builder": {
    "common": {
      "outputName": "web-mobile",
      "polyfills": {
        "asyncFunctions": true
      },
      "mainBundleCompressionType": "merge_dep",
      "platform": "web-mobile",
      "replaceSplashScreen": true,
      "buildPath": "project://build"
    },
    "options": {
      "web-mobile": {
        "orientation": "portrait",
        "__version__": "1.0.1"
      }
    },
    "taskOptionsMap": {
      "1744008765863": {
        "orientation": "portrait",
        "embedWebDebugger": false,
        "__version__": "1.0.1"
      }
    },
    "__version__": "1.3.4"
  }
}
